.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fcadaa86-ea0f-4f8f-bffc-51e056fedbb2 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-f25886bd-9992-ec35-bb70-f110b17029eb {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-023e4165-919b-1a71-0e3e-03b3e0e153e5 {
background-color: rgb(255, 255, 255) !important;
}
